[Bug 116458] Re: GRAMPS 2.2.8

Scott Kitterman ubuntu at kitterman.com
Sun Jul 15 06:07:12 BST 2007


Perfect. That's the required information, although the title will need a
little adjustment (I'll do that in a minute).  Now we need someone to
test this using prevu to make sure it will work.

** Summary changed:

- GRAMPS 2.2.8
+ Please backport gramps (2.2.8-1ubuntu1) from Gutsy to Feisty

-- 
Please backport gramps (2.2.8-1ubuntu1) from Gutsy to Feisty
https://bugs.launchpad.net/bugs/116458
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list